Normally we’d send you only about 2 emails a month, but
we thought this one was kind of important.

As you may have heard, Magento 1.9.2.2 contains
SUPEE-6788 security patch bundle that has made some extensions
and customizations inaccessible. 

And this email is to just let you know that we’ve
already 
updated the majority of our
extensions to make them work with this version of Magento. You
can see the full list here – 
www.aitoc.com/blog/extensions-compatible-with-magento-1-9-2-2-supee-6788/

If the extension you use is not on the list, it
means we’re still working on the update and will release it
soon. 

To get the update, simply download the latest version of
your extension from our website (in your account under “My
downloadable products”). If your period of free updates (it is
6 months) has expired, please reply to this email or contact
support at 
magsupport@aitoc.com

We will provide you with a fix on an individual
basis. 

Best regards, 
The Aitoc team